import { baseRequest } from "@/utils/request";
const request = (url, ...arg) =>
  baseRequest(
    `/interactiveCommunication/icLeaderMailbox/${url}?fontSize=35&heigth=40&width=100`,
    ...arg
  );
export default {
  // B端获取图片验证码
  getPicCaptcha(data) {
    return request("getCode", data, "get");
  },
};
